Subject: bug#55870: GNU Emacs 26.3, Select All(C-x h) does not work

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Jun 2022 19:16:21 +0300

> Date: Thu, 9 Jun 2022 16:50:19 +0800
> From:  Bruce via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
>    When editing chinese-book.txt(in attachment), I use (C-x h) to select 
> all,
>    GNU Emacs 26.3 only shows "mark set", then I use M-w to copy, it stops
>    working.
> 
>    I try this on both Linux Mint 20.2, Debian 11.3, same error.

I cannot reproduce this.

What do you mean by "stops working"? what happens?